/*     105020 : 이미지      */
.img__105020__ {max-width:100%}
.img__105020__ * {box-sizing:border-box}
.img__105020__ a {display:block;vertical-align:top}
.img__105020__ img {width:px;vertical-align:top}

/*     105994 : 한줄 텍스트      */
.text__105994__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__105994__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__105994__ p {font-size:13px}
}

/*     105021 : 타이틀 텍스트      */
.title__105021__ {font-size:0}
.title__105021__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ff7700;letter-spacing:-.03em;line-height:1.4em;
}
.title__105021__ p:before {content:'';position:absolute;background:#ff7700;font-size:0}

.title__105021__.style_top p {padding-top:10px}
.title__105021__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__105021__.style_right p {padding-right:14px}
.title__105021__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__105021__.style_bottom p {padding-bottom:12px}
.title__105021__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__105021__.style_left p {padding-left:14px}
.title__105021__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__105021__.style_circle1 p {padding-left:18px}
.title__105021__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__105021__.style_circle2 p {padding-left:18px}
.title__105021__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff7700;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__105021__ p {font-size:42px}
	.title__105021__.style_top p:before {width:42px}
	.title__105021__.style_right p:before {height:42px}
	.title__105021__.style_bottom p:before {width:42px}
	.title__105021__.style_left p:before {height:42px}
}

/*     105022 : 공백      */
.solid_line__105022__ {box-sizing:border-box;display:block;position:relative;width:100%;height:18px}
.solid_line__105022__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__105022__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__105022__ {height:0px}
}

/*     105023 : 타이틀 텍스트      */
.title__105023__ {font-size:0}
.title__105023__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#777777;line-height:1.4em;
}
.title__105023__ p:before {content:'';position:absolute;background:#777777;font-size:0}

.title__105023__.style_top p {padding-top:10px}
.title__105023__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__105023__.style_right p {padding-right:14px}
.title__105023__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__105023__.style_bottom p {padding-bottom:12px}
.title__105023__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__105023__.style_left p {padding-left:14px}
.title__105023__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__105023__.style_circle1 p {padding-left:18px}
.title__105023__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__105023__.style_circle2 p {padding-left:18px}
.title__105023__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #777777;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__105023__ p {font-size:32px}
	.title__105023__.style_top p:before {width:32px}
	.title__105023__.style_right p:before {height:32px}
	.title__105023__.style_bottom p:before {width:32px}
	.title__105023__.style_left p:before {height:32px}
}

/*     105024 : 장문 텍스트      */
.textarea__105024__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__105024__ p {font-size:15px;line-height:1.6em;}
}

/*     105025 : 장문 텍스트      */
.textarea__105025__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__105025__ p {font-size:15px;line-height:1.6em;}
}

/*     105027 : 제목&내용 가로형      */
.text_horizontal__105027__ .title__105027__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__105027__ .text__105027__ {margin:0;padding:0;font-size:15px;color:#777777;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__105027__:after {content:'';display:block;clear:both}
	.text_horizontal__105027__ .title__105027__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105027__ .text__105027__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__105027__ .title__105027__ {font-size:15px}
	.text_horizontal__105027__ .text__105027__ {font-size:15px}
}

/*     105026 : 제목&내용 가로형      */
.text_horizontal__105026__ .title__105026__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__105026__ .text__105026__ {margin:0;padding:0;font-size:15px;color:#777777;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__105026__:after {content:'';display:block;clear:both}
	.text_horizontal__105026__ .title__105026__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105026__ .text__105026__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__105026__ .title__105026__ {font-size:15px}
	.text_horizontal__105026__ .text__105026__ {font-size:15px}
}

/*     105187 : 제목&내용 가로형      */
.text_horizontal__105187__ .title__105187__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__105187__ .text__105187__ {margin:0;padding:0;font-size:15px;color:#777777;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__105187__:after {content:'';display:block;clear:both}
	.text_horizontal__105187__ .title__105187__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105187__ .text__105187__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__105187__ .title__105187__ {font-size:15px}
	.text_horizontal__105187__ .text__105187__ {font-size:15px}
}

/*     105028 : 셀 설정      */
.cell_option__105028__ {display:table;width:100%}
.cell_option__105028__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__105028__ {margin-top:20px;padding-top:20px;border-top:1px solid #dedede;}
}

@media (min-width:768px){
	.col__105028__ {padding:25px 0 25px 40px;border-left:1px solid #dedede;}
}

/*     105029 : 이미지 리스트 (타일형)      */
.img_tile__105029__ {overflow:hidden;}
.img_tile__105029__ .img_inner {margin:0 -10px;}
.img_tile__105029__:after {content:''; display:block; clear:both;}
.img_tile__105029__ * {box-sizing:border-box;}
.img_tile__105029__ .item {float:left; width:100%; padding:5px;}
.img_tile__105029__ .item .item_inner {position:relative; top:0; transition:.2s top ease-out;}
.img_tile__105029__ .item a {display:block; text-decoration:none;}
.img_tile__105029__ .figure {display:block;}
.img_tile__105029__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__105029__ .caption {display:block; margin-top:10px; padding:0 5px;}
.img_tile__105029__ .caption > span {display:block; letter-spacing:-.03em;}
.img_tile__105029__ .caption > span.subject {font-size:14px; font-weight:bold; color:#f57e15;}
.img_tile__105029__ .caption > span.content {margin-top:5px; font-size:13px; color:#666666;}

.col_m_1__105029__ .item {width:100%;}
.col_m_2__105029__ .item {width:50%;}
.col_m_3__105029__ .item {width:33.3333%;}
.col_m_4__105029__ .item {width:25%;}
.col_m_1__105029__ .item,
.col_m_2__105029__ .item2n,
.col_m_3__105029__ .item3n,
.col_m_4__105029__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__105029__ .item {padding:10px;}
	.img_tile__105029__ .item.even_item .item_inner {padding-top:30px;}
	.img_tile__105029__ .caption {margin-top:15px;}
	.img_tile__105029__ a.item:hover .item_inner {top:-10px;}

	.col_m_1__105029__ .item,
	.col_m_2__105029__ .item2n,
	.col_m_3__105029__ .item3n,
	.col_m_4__105029__ .item4n {clear:none;}

	.col_t_1__105029__ .item {width:100%;}
	.col_t_2__105029__ .item {width:50%;}
	.col_t_3__105029__ .item {width:33.3333%;}
	.col_t_4__105029__ .item {width:25%;}
	.col_t_5__105029__ .item {width:20%;}
	.col_t_6__105029__ .item {width:16.6666%;}
	.col_t_1__105029__ .item,
	.col_t_2__105029__ .item2n,
	.col_t_3__105029__ .item3n,
	.col_t_4__105029__ .item4n,
	.col_t_5__105029__ .item5n,
	.col_t_6__105029__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__105029__ .img_inner {margin:0 -15px;}
	.img_tile__105029__ .item {padding:15px;}
	.img_tile__105029__ .item.even_item .item_inner {padding-top:40px;}
	.img_tile__105029__ .caption {margin-top:20px; padding:0 10px;}
	.img_tile__105029__ .caption > span.content {margin-top:10px;}

	.text_sml__105029__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__105029__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__105029__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__105029__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__105029__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__105029__ .caption > span.content {font-size:15px; line-height:1.5em;}

	.col_t_1__105029__ .item,
	.col_t_2__105029__ .item2n,
	.col_t_3__105029__ .item3n,
	.col_t_4__105029__ .item4n,
	.col_t_5__105029__ .item5n,
	.col_t_6__105029__ .item6n {clear:none;}

	.col_pc_1__105029__ .item {width:100%;}
	.col_pc_2__105029__ .item {width:50%;}
	.col_pc_3__105029__ .item {width:33.3333%;}
	.col_pc_4__105029__ .item {width:25%;}
	.col_pc_5__105029__ .item {width:20%;}
	.col_pc_6__105029__ .item {width:16.6666%;}
	.col_pc_1__105029__ .item,
	.col_pc_2__105029__ .item2n,
	.col_pc_3__105029__ .item3n,
	.col_pc_4__105029__ .item4n,
	.col_pc_5__105029__ .item5n,
	.col_pc_6__105029__ .item6n {clear:both;}
}

